CREATE TABLE hz_orig_sys_refer_int_a (
    BATCH_ID                          NUMBER(18, 0)     NOT NULL,
    IMPORT_STATUS_CODE                VARCHAR2(120) ,
    INTERFACE_ROW_ID                  NUMBER(18, 0)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    REQUEST_ID                        NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    ACTION_CODE                       VARCHAR2(120) ,
    INTERNAL_ACTION_CODE              VARCHAR2(120) ,
    INTERNAL_OSR_OVN                  NUMBER(9, 0)  ,
    ORIG_SYSTEM_REF_ID                NUMBER(18, 0) ,
    ORIG_SYSTEM                       VARCHAR2(120) ,
    ORIG_SYSTEM_REFERENCE             VARCHAR2(1020),
    OWNER_TABLE_NAME                  VARCHAR2(120)     NOT NULL,
    EXISTING_OWNER_TABLE_ID           NUMBER(18, 0) ,
    EXISTING_ORIG_SYSTEM              VARCHAR2(120) ,
    EXISTING_ORIG_SYSTEM_REFERENCE    VARCHAR2(1020),
    REASON_CODE                       VARCHAR2(120) ,
    START_DATE_ACTIVE                 DATE          ,
    END_DATE_ACTIVE                   DATE          ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    ATTRIBUTE21                       VARCHAR2(600) ,
    ATTRIBUTE22                       VARCHAR2(600) ,
    ATTRIBUTE23                       VARCHAR2(600) ,
    ATTRIBUTE24                       VARCHAR2(600) ,
    ATTRIBUTE25                       VARCHAR2(600) ,
    ATTRIBUTE26                       VARCHAR2(600) ,
    ATTRIBUTE27                       VARCHAR2(600) ,
    ATTRIBUTE28                       VARCHAR2(600) ,
    ATTRIBUTE29                       VARCHAR2(600) ,
    ATTRIBUTE30                       VARCHAR2(1020),
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER        ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_NUMBER11                NUMBER        ,
    ATTRIBUTE_NUMBER12                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_DATE6                   DATE          ,
    ATTRIBUTE_DATE7                   DATE          ,
    ATTRIBUTE_DATE8                   DATE          ,
    ATTRIBUTE_DATE9                   DATE          ,
    ATTRIBUTE_DATE10                  DATE          ,
    ATTRIBUTE_DATE11                  DATE          ,
    ATTRIBUTE_DATE12                  DATE          ,
    INTERNAL_OWNER_TABLE_ID           NUMBER(18, 0) ,
    ACTION_FLAG                       VARCHAR2(4)   ,
    INTERFACE_STATUS                  VARCHAR2(120) ,
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    FILE_RECORD_NUM                   NUMBER(10, 0) ,
    ERROR_ID                          NUMBER(18, 0) ,
    FILE_NAME_SYSTASK_ID              NUMBER(18, 0) ,
    BATCH_ID                          NUMBER(18, 0)     NOT NULL,
    IMPORT_STATUS_CODE                VARCHAR2(120) ,
    INTERFACE_ROW_ID                  NUMBER(18, 0)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    REQUEST_ID                        NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    ACTION_CODE                       VARCHAR2(120) ,
    INTERNAL_ACTION_CODE              VARCHAR2(120) ,
    INTERNAL_OSR_OVN                  NUMBER(9, 0)  ,
    ORIG_SYSTEM_REF_ID                NUMBER(18, 0) ,
    ORIG_SYSTEM                       VARCHAR2(120) ,
    ORIG_SYSTEM_REFERENCE             VARCHAR2(1020),
    OWNER_TABLE_NAME                  VARCHAR2(120)     NOT NULL,
    EXISTING_OWNER_TABLE_ID           NUMBER(18, 0) ,
    EXISTING_ORIG_SYSTEM              VARCHAR2(120) ,
    EXISTING_ORIG_SYSTEM_REFERENCE    VARCHAR2(1020),
    REASON_CODE                       VARCHAR2(120) ,
    START_DATE_ACTIVE                 DATE          ,
    END_DATE_ACTIVE                   DATE          ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    ATTRIBUTE21                       VARCHAR2(600) ,
    ATTRIBUTE22                       VARCHAR2(600) ,
    ATTRIBUTE23                       VARCHAR2(600) ,
    ATTRIBUTE24                       VARCHAR2(600) ,
    ATTRIBUTE25                       VARCHAR2(600) ,
    ATTRIBUTE26                       VARCHAR2(600) ,
    ATTRIBUTE27                       VARCHAR2(600) ,
    ATTRIBUTE28                       VARCHAR2(600) ,
    ATTRIBUTE29                       VARCHAR2(600) ,
    ATTRIBUTE30                       VARCHAR2(1020),
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER        ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_NUMBER11                NUMBER        ,
    ATTRIBUTE_NUMBER12                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_DATE6                   DATE          ,
    ATTRIBUTE_DATE7                   DATE          ,
    ATTRIBUTE_DATE8                   DATE          ,
    ATTRIBUTE_DATE9                   DATE          ,
    ATTRIBUTE_DATE10                  DATE          ,
    ATTRIBUTE_DATE11                  DATE          ,
    ATTRIBUTE_DATE12                  DATE          ,
    INTERNAL_OWNER_TABLE_ID           NUMBER(18, 0) ,
    ACTION_FLAG                       VARCHAR2(4)   ,
    INTERFACE_STATUS                  VARCHAR2(120) ,
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    FILE_RECORD_NUM                   NUMBER(10, 0) ,
    ERROR_ID                          NUMBER(18, 0) ,
    FILE_NAME_SYSTASK_ID              NUMBER(18, 0) 
);
